@charset "UTF-8";

@media only screen and (min-width: 768px) {

  /* CSS Document */
  /* ========================= [ #dmm_ntgnavi ] */
  #dmm_ntgnavi {
    background: url(images/bg_navimain.gif) center center repeat-x;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    font-size: 12px;
    font-family: 'メイリオ', 'Meiryo', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Verdana, sans-serif;
    display: flex;
    justify-content: space-between;
  }

  #dmm_ntgnavi ul {
    list-style: none;
    margin: 2px 0;
    padding: 0;
    display: flex;
    width: 50%;
  }

  #dmm_ntgnavi ul li {
    margin: 0 6px 0 0;
    line-height: 15px;
  }

  #dmm_ntgnavi .navi_left li>a {
    display: block;
    padding: 0 3px 0 8px;
    text-decoration: none;
    border: 1px solid #eee;
    border-radius: 3px;
  }

  #dmm_ntgnavi .navi_left li>a:hover {
    background: #eee;
    border: 1px solid #666;
    border-radius: 3px;
  }

  #dmm_ntgnavi .navi_left li>a span {
    display: block;
    padding: 9px 10px 7px 28px;
    color: #333;
    font-weight: bold;
  }

  #dmm_ntgnavi .navi_left li.dmm_top img {
    margin: 8px 5px 8px 0
  }

  #dmm_ntgnavi .navi_left li.ntg_top {
    margin-left: 10px;
  }

  #dmm_ntgnavi .navi_left li.ntg_top span {
    background: url(images/bg_bt_olgtop.gif) 0 center no-repeat;
  }

  #dmm_ntgnavi .navi_left li.ntg_poi span {
    background: url(images/bg_bt_point.gif) 0 center no-repeat;
  }

  #dmm_ntgnavi .navi_right {
    justify-content: flex-end;
    font-size: 10px;
  }

  #dmm_ntgnavi .navi_right li {
    margin: 0 10px 0 0;
    padding: 8px 5px;
  }

  #dmm_ntgnavi .arrow {
    padding-left: 14px;
    background: url(images/arrow_common.gif) no-repeat left center;
  }

  #dmm_ntgnavi .tx-point {
    font-size: 16px;
    font-weight: bold;
    color: #ff4b4b !important;
  }

  #dmm_ntgnavi p {
    margin: 0;
    line-height: 2.6em;
  }

  #dmm_ntgnavi .clear {
    clear: both;
  }

}


@media only screen and (max-width: 767px) {

  /* CSS Document */
  /* ========================= [ header ] */
  header {
    display: flex !important;
    align-items: center;
    justify-content: space-between;
    padding: 0 10px !important;
    border-bottom: 1px solid #ccc !important;
    font-family: 'メイリオ', 'Meiryo', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'ＭＳ Ｐゴシック', Verdana, sans-serif;
    background-color: #fff !important;
    position: relative;
    z-index: 10;
  }

  header a {
    text-decoration: none;
    margin: 8px 0;
    color: #333;
  }

  .ntg-top {
    background: url(images/bg_bt_olgtop.gif) no-repeat left center;
    background-size: 14px 13px;
    padding-left: 17px;
    font-size: 14px;
  }

  .navi-right {
    margin: 8px 0;
  }

  .arrow {
    font-size: 11px;
    text-decoration: underline;
    position: relative;
  }

  .arrow::before {
    content: '';
    position: absolute;
    top: 4px;
    left: -10px;
    width: 5px;
    height: 10px;
    background: url(images/arrow_common.gif) no-repeat;
    background-size: 100% 100%;
  }
}